// Panels
@mixin panel-variant($border, $heading-text-color, $heading-bg-color, $heading-border) {
    border-color: $border;
    & > .panel-heading {
        color: $heading-text-color;
        background-color: none;
        border-color: none;
        + .panel-collapse .panel-body {
            border-top-color: $border;
        }
        .badge {
            color: none;
            background-color: $heading-text-color;
        }
    }
    & > .panel-footer {
        + .panel-collapse .panel-body {
            border-bottom-color: $border;
        }
    }
}